html { height: 100% }

body {
  background-color: #ffcc00;
  margin: 0px;
  padding: 0px;
  height: 100%;
}

#header {
  background-image: url(anonbox.png);
  background-repeat: no-repeat;
  background-position: 20px 8px;
  width:100%;
  height:75px;
  border-bottom:1px solid silver;
  background-color: #ffcc00;
}

#content {
  padding: 10px;
  background-color: #ffffff;
}

#footer {
  background-color: #ffcc00;
  border-top:1px solid silver;
  margin: 0;
  padding-top: 4px;
  text-align: center;
  width: 100%;
  height: 30px;
  font-size: small;
}

dl {
  margin-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}

dt {
  font-variant:small-caps;
  border-top:1px solid silver;
  color: #667766;
  padding-top:4px;
}

dd {
  padding-top:20px;
}

p {
  margin: 0px;
  padding: 0px;
  padding-bottom: 10px;
}

code {
  font-size: small;
}

.lang {
  border-top:2px solid white;
  border-bottom:2px solid white;
  border-left:3px solid white;
  border-right:3px solid white;
  z-index: 1;
}

.langbox {
  border-top:1px solid silver;
  position: relative;
  z-index: 2;
  top: 69px;
  left: 20px;
  margin-right: 10px;
  float: left;
}

.knotenmain {
  border:none;
  position: relative;
  z-index: 3;
  bottom: -6px;
  right: 25px;
  float: right;
}

.knoten {
  border:none;
  position: absolute;
  z-index: 1;
  top: 76px;
  right: 25px;
  float: right;
}

.action {
  border-top:1px solid silver;
  position: relative;
  z-index: 1;
  top: 69px;
  left: 20px;
  margin-right: 10px;
  padding: 2px 3px 2px 3px;
  float: left;
  background-color: white;
  font-size: small;
  text-transform: uppercase;
}

a:link {
  color: #0000aa;
  text-decoration: none;
}

a:visited {
  color: #0000aa;
  text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.abxMail {
    border: 2px silver dotted;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
    padding-bottom:0px;
    width: 80%;
}

.abxHeaders {
    border: none;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #f3f3f3;

    cursor:pointer;
    cursor:hand;
}

.abxMailOpen .abxHeaders {
    border: 1px dotted gray;
    background-color: #ffcc00;
}

.abxHeadername {
    color: silver;
    font-variant:small-caps;
}

.abxText {
    font-family: monospace;
    border-bottom: 1px silver dotted;
    border-color: silver;
    margin-bottom: 10px;
}

.abxToggleCoded {
    display: block;
    float: right;
    clear: right;
    padding: 10px;
    padding-bottom: 0px;

    cursor:pointer;
    cursor:hand;

    font-variant:small-caps;
    color: black;
}

.abxToggleCoding {
    display: block;
    float: right;
    clear: right;
    padding: 0px 10px 0px 10px;

    cursor:pointer;
    cursor:hand;

    font-variant:small-caps;
    color: white;
    background-color: red;
}

.abxToggleCoded:hover {
    text-decoration: underline;
}

.abxToggleCoding:hover {
    text-decoration: underline;
}

.abxMbox a:link {
    color:#000;
}
.abxMbox a:visited {
    color:#000;
}

.abxLoading {
    height:400px;
    background:url(loading.gif) no-repeat center;
}

.abxEncoded {
    font-size:smaller;
}

.abxImagesmall {
    border:1px solid silver;
    width:100px;
    margin-right:10px;
    margin-bottom:10px;
}

.abxImage {
    margin-right:10px;
    margin-bottom:10px;
}

.abxMailcount {
    width:80%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
    text-align: center;
    font-variant:small-caps;
    font-size: 2.0em;
    color: silver;
}

.abxPDF {
    display: block;
    border:1px solid silver;
    padding: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    max-width: 50%;
    background-color: #f3f3f3;
}

.abxHTML {
    border-bottom: 1px silver dotted;
    margin-bottom: 10px;
}

.abxHeaders:hover {
}

.abxHeader_subject .abxHeadervalue{
#    color:#a0a;
}

#vspace {
    background-color: #ffffff;
    min-height: 12px;
}

pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
 overflow: auto;
}
